Bug 822709 - upgrade SmartGWT to 3.1
upgrade SmartGWT to 3.1
Status: CLOSED WONTFIX
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.4
Unspecified Unspecified
high Severity high (vote)
: ---
: RHQ 4.12
Assigned To: RHQ Project Maintainer
Mike Foley
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-17 16:46 EDT by John Mazzitelli
Modified: 2014-06-30 08:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-30 08:42:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2012-05-17 16:46:44 EDT
We need to upgrade SmartGWT to the next version (we are currently on 3.0, so anything above that).

We need this specifically to address a SmartGWT bug that we currently workaround via the fix for bug 818094

Once we upgrade SmartGWT, we can revert the commit for that workaround.

This means reverting git master commit f8d25ac1f598f8d3441e94ee2eaa1de6b7298eb3
To revert this, we just need to delete this blank.gif:

modules/enterprise/gui/coregui/src/main/webapp/org.rhq.enterprise.gui.coregui.CoreGUI/sc/skins/standard/images/blank.gif
Comment 1 Charles Crouch 2012-05-21 11:47:32 EDT
Targetting post jon3.1
Comment 2 Jay Shaughnessy 2014-02-07 16:53:30 EST
Update: We're still using SmartGWT 3.0 and will be for 4.10.  I'm not sure there is a plan to move forward.  If not we can close this, otherwise let it float forward I guess.  I'll let Heiko Triage and move to 4.11 or just close it.
Comment 3 Heiko W. Rupp 2014-05-08 10:42:48 EDT
Bump the target version now that 4.11 is out.
Comment 4 Heiko W. Rupp 2014-06-30 08:42:03 EDT
No current plan. Closing

Note You need to log in before you can comment on or make changes to this bug.